<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>SIR - Línea de tiempo</title>
    <!--<link rel="stylesheet" href="http://kenwheeler.github.io/slick/slick/slick.css">-->
   
    
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="timeline">
        <div class="tl_wrapper">
            <section class="tl_content">
                        
                            <ol>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_top_1 tl_position_top_above">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button tl_start">
                                        <div class="timeline_info">1900</div>
                                    </div>
                                </li>        
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_bottom_2 tl_position_bottom_center">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">
                                            <div class="timeline_box_date">1900</div>
                                        </div>
                                    </div>
                                </li>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_top_2 tl_position_top_center">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">1901</div>
                                    </div>
                                </li>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_bottom_1 tl_position_bottom_above">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">
                                            <div class="timeline_box_date">1900</div>
                                        </div>
                                    </div>
                                </li>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_top_1 tl_position_top_above">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">1900</div>
                                    </div>
                                </li>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_bottom_2 tl_position_bottom_center">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">
                                            <div class="timeline_box_date">1900</div>
                                        </div>
                                    </div>
                                </li>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_top_2 tl_position_top_center">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">1900</div>
                                    </div>
                                </li>       
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_bottom_1 tl_position_bottom_above">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">
                                            <div class="timeline_box_date">1900</div>
                                        </div>
                                    </div>
                                </li>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_top_1 tl_position_top_above">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">1901</div>
                                    </div>
                                </li>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_bottom_2 tl_position_bottom_center">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button">
                                        <div class="timeline_info">1900</div>
                                    </div>
                                </li>
                                <li class="timeline_box">
                                    <div class="tl_box_info">
                                        <div class="tl_box_detalle tl_line_position_top_2 tl_position_top_center">
                                            <div class="tl_icon">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                            <h2 class="tl_title">Primera sede111</h2>
                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                    </div>
                                    <div class="timeline_button ">
                                        <div class="timeline_info">1900</div>
                                    </div>
                                </li>    
                                <li class="timeline_box">
                                        <div class="tl_box_info">
                                            <div class="tl_box_detalle tl_line_position_bottom_1 tl_position_bottom_above">
                                                <div class="tl_icon">
                                                    <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                </div>
                                                <h2 class="tl_title">Primera sede</h2>
                                                <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                            </div>
                                        </div>
                                        <div class="timeline_button">
                                            <div class="timeline_info">1900</div>
                                        </div>
                                    </li>
                                    <li class="timeline_box">
                                            <div class="tl_box_info">
                                                <div class="tl_box_detalle tl_line_position_top_1 tl_position_top_above">
                                                    <div class="tl_icon">
                                                        <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                    </div>
                                                    <h2 class="tl_title">Primera sede</h2>
                                                    <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                </div>
                                            </div>
                                            <div class="timeline_button">
                                                <div class="timeline_info">
                                                    <div class="timeline_box_date">1900</div>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_bottom_2 tl_position_bottom_center">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">
                                                        <div class="timeline_box_date">1900</div>
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_top_2 tl_position_top_center">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">1901</div>
                                                </div>
                                            </li>
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_bottom_1 tl_position_bottom_above">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">
                                                        <div class="timeline_box_date">1900</div>
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_top_1 tl_position_top_above">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">1900</div>
                                                </div>
                                            </li>
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_bottom_2 tl_position_bottom_center">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">
                                                        <div class="timeline_box_date">1900</div>
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_top_2 tl_position_top_center">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">1900</div>
                                                </div>
                                            </li>       
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_bottom_1 tl_position_bottom_above">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">
                                                        <div class="timeline_box_date">1900</div>
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_top_1 tl_position_top_above">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">1901</div>
                                                </div>
                                            </li>
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_bottom_2 tl_position_bottom_center">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button">
                                                    <div class="timeline_info">1900</div>
                                                </div>
                                            </li>
                                            <li class="timeline_box">
                                                <div class="tl_box_info">
                                                    <div class="tl_box_detalle tl_line_position_top_2 tl_position_top_center">
                                                        <div class="tl_icon">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>
                                                        <h2 class="tl_title">Primera sede</h2>
                                                        <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                </div>
                                                <div class="timeline_button ">
                                                    <div class="timeline_info">1900</div>
                                                </div>
                                            </li>    
                                            <li class="timeline_box">
                                                    <div class="tl_box_info">
                                                        <div class="tl_box_detalle tl_line_position_bottom_1 tl_position_bottom_above">
                                                            <div class="tl_icon">
                                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                            </div>
                                                            <h2 class="tl_title">Primera sede</h2>
                                                            <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                        </div>
                                                    </div>
                                                    <div class="timeline_button">
                                                        <div class="timeline_info">1900</div>
                                                    </div>
                                                </li>
                                                <li class="timeline_box">
                                                        <div class="tl_box_info">
                                                            <div class="tl_box_detalle tl_line_position_top_1 tl_position_top_above">
                                                                <div class="tl_icon">
                                                                    <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                                </div>
                                                                <h2 class="tl_title">Primera sede</h2>
                                                                <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                                            </div>
                                                        </div>
                                                        <div class="timeline_button">
                                                            <div class="timeline_info">
                                                                <div class="timeline_box_date">1900</div>
                                                            </div>
                                                        </div>
                                                    </li>

                                <li class="timeline_box">
                                        <div class="tl_box_info">
                                            <div class="tl_box_detalle tl_line_position_bottom_1 tl_position_bottom_above">
                                                <div class="tl_icon">
                                                    <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                </div>
                                                <h2 class="tl_title">Primera sede</h2>
                                                <p class="tl_info">Instalaciones de la academia San Ignacion de Loyola</p>
                                            </div>
                                        </div>
                                        <div class="timeline_button tl_end">
                                            <div class="timeline_info">1900</div>
                                        </div>
                                    </li>   
                
                            </ol>

                            
                        </section>
        </div>
        <div class="navigation">
            <a href="#" class="arrow_left"><div class=""></div></a>
            <a href="#" class="arrow_right"><div class=""></div></a>
        </div>
    </div> 

    <script src="http://code.jquery.com/jquery-1.11.0.min.js"></script>

    <!--<div>
        <ol class="items">
            <li>
                <div class="lt_info">
                    <div class="info">
                        
                        <div class="content">
                                <div class="tl_iconx">
                                        <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                    </div>
                                <h2 class="tl_titlex">Primera sede 1</h2>
                                <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                        </div>  
                       
                    </div>
                    <div class="line"></div>
                    <div class="time"><span class="year">1200</span></div>
                </div>
            </li>
            <li>
                    <div class="lt_info">
                        <div class="info">
                                <div class="content">
                                        <div class="tl_iconx">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>
                                        <h2 class="tl_titlex">Primera sede 1</h2>
                                        <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                </div>  
                        </div>
                        <div class="line"></div>
                        <div class="time"><span class="year">1200</span></div>
                    </div>
                </li>
                <li>
                        <div class="lt_info">
                            <div class="info">
                                    <div class="content">
                                            <div class="tl_iconx">
                                                    <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                </div>
                                            <h2 class="tl_titlex">Primera sede 1</h2>
                                            <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                    </div>  
                               
                            </div>
                            <div class="line"></div>
                            <div class="time"><span class="year">1200</span></div>
                        </div>
                    </li>
                    <li>
                            <div class="lt_info">
                                <div class="info">
                                    <div class="tl_iconx">
                                        <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                    </div>  
                                    <h2 class="tl_titlex">Primera sede 4</h2>
                                    <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                </div>
                                <div class="line"></div>
                                <div class="time"><span class="year">1200</span></div>
                            </div>
                        </li>
                        <li>
                                <div class="lt_info">
                                    <div class="info">
                                        <div class="tl_iconx">
                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                        </div>  
                                        <h2 class="tl_titlex">Primera sede 5</h2>
                                        <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                    </div>
                                    <div class="line"></div>
                                    <div class="time"><span class="year">1200</span></div>
                                </div>
                            </li>
                            <li>
                                    <div class="lt_info">
                                        <div class="info">
                                            <div class="tl_iconx">
                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                            </div>  
                                            <h2 class="tl_titlex">Primera sede 5</h2>
                                            <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                        </div>
                                        <div class="line"></div>
                                        <div class="time"><span class="year">1200</span></div>
                                    </div>
                                </li>

                                <li>
                                        <div class="lt_info">
                                            <div class="info">
                                                <div class="tl_iconx">
                                                    <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                </div>  
                                                <h2 class="tl_titlex">Primera sede 5</h2>
                                                <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                            </div>
                                            <div class="line"></div>
                                            <div class="time"><span class="year">1200</span></div>
                                        </div>
                                    </li>

                                    <li>
                                            <div class="lt_info">
                                                <div class="info">
                                                    <div class="tl_iconx">
                                                        <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                    </div>  
                                                    <h2 class="tl_titlex">Primera sede 5</h2>
                                                    <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                                </div>
                                                <div class="line"></div>
                                                <div class="time"><span class="year">1200</span></div>
                                            </div>
                                        </li>

                                        <li>
                                                <div class="lt_info">
                                                    <div class="info">
                                                        <div class="tl_iconx">
                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                        </div>  
                                                        <h2 class="tl_titlex">Primera sede 5</h2>
                                                        <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                                    </div>
                                                    <div class="line"></div>
                                                    <div class="time"><span class="year">1200</span></div>
                                                </div>
                                            </li>

                                            <li>
                                                    <div class="lt_info">
                                                        <div class="info">
                                                            <div class="tl_iconx">
                                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                            </div>  
                                                            <h2 class="tl_titlex">Primera sede 5</h2>
                                                            <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                                        </div>
                                                        <div class="line"></div>
                                                        <div class="time"><span class="year">1200</span></div>
                                                    </div>
                                                </li>

                                                <li>
                                                        <div class="lt_info">
                                                            <div class="info">
                                                                <div class="tl_iconx">
                                                                    <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                                </div>  
                                                                <h2 class="tl_titlex">Primera sede 5</h2>
                                                                <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                                            </div>
                                                            <div class="line"></div>
                                                            <div class="time"><span class="year">1200</span></div>
                                                        </div>
                                                    </li>

                                                    <li>
                                                            <div class="lt_info">
                                                                <div class="info">
                                                                    <div class="tl_iconx">
                                                                        <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                                    </div>  
                                                                    <h2 class="tl_titlex">Primera sede 5</h2>
                                                                    <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                                                </div>
                                                                <div class="line"></div>
                                                                <div class="time"><span class="year">1200</span></div>
                                                            </div>
                                                        </li>

                                                        <li>
                                                                <div class="lt_info">
                                                                    <div class="info">
                                                                        <div class="tl_iconx">
                                                                            <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                                        </div>  
                                                                        <h2 class="tl_titlex">Primera sede 5</h2>
                                                                        <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                                                    </div>
                                                                    <div class="line"></div>
                                                                    <div class="time"><span class="year">1200</span></div>
                                                                </div>
                                                            </li>

                                                            <li>
                                                                    <div class="lt_info">
                                                                        <div class="info">
                                                                            <div class="tl_iconx">
                                                                                <img class="tl_image" src="http://sir.atomikalperu.com/wp-content/uploads/2018/02/d_linea-de-tiempo_03.png" align="">     
                                                                            </div>  
                                                                            <h2 class="tl_titlex">Primera sede 5</h2>
                                                                            <p class="tl_infox">Instalaciones de la academia San Ignacion de Loyola</p>
                                                                        </div>
                                                                        <div class="line"></div>
                                                                        <div class="time"><span class="year">1200</span></div>
                                                                    </div>
                                                                </li>
        </ol>
    </div>-->
    <!--<script src="http://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="http://kenwheeler.github.io/slick/slick/slick.js"></script>-->
    <script>
        $(document).ready(function() {

            

    

            $(".arrow_right").click(function (event) { 
                event.preventDefault();

                var leftPos = $('.tl_wrapper').scrollLeft();

                //var calcular = ;
                console.log(leftPos);

                $(".tl_wrapper").animate({scrollLeft: leftPos + 1200}, 800, function() {
                    if($('.tl_wrapper').scrollLeft() > 0){
                        $(".arrow_left").fadeIn();
                        
    
                        //if(calcular == maxScrollLeft){
                            //$(".arrow_right").fadeOut();
                        //}
                        //console.log(maxScrollLeft);
                        //
                    }
                });
            });

            $(".arrow_left").click(function (event) { 
                event.preventDefault();
                var leftPos = $('.tl_wrapper').scrollLeft();
                $(".tl_wrapper").animate({scrollLeft: leftPos - 1200}, 800, function() {
                    if($('.tl_wrapper').scrollLeft() == 0){
                        $(".arrow_left").fadeOut();
                    }
                });
            });

        });

    </script>
</body>
</html>